Bug 109365 - [Ci][SHARDS] igt@kms_properties@connector-properties-legacy - fail - Failed assertion: ret == 0, Last errno: 22, Invalid argument
Summary: [Ci][SHARDS] igt@kms_properties@connector-properties-legacy - fail - Failed a...
Status: RESOLVED WORKSFORME
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: medium normal
Assignee: Lakshmi
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-15 15:29 UTC by Martin Peres
Modified: 2019-04-23 13:46 UTC (History)
3 users (show)

See Also:
i915 platform: ICL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-01-15 15:29:28 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5414/shard-iclb7/igt@kms_properties@connector-properties-legacy.html

Starting subtest: connector-properties-legacy
(kms_properties:2752) CRITICAL: Test assertion failure function max_bpc_prop_test, file ../tests/kms_properties.c:98:
(kms_properties:2752) CRITICAL: Failed assertion: ret == 0
(kms_properties:2752) CRITICAL: Last errno: 22, Invalid argument
(kms_properties:2752) CRITICAL: error: -22 != 0
Comment 1 CI Bug Log 2019-01-15 15:30:05 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* ICL: igt@kms_properties@connector-properties-legacy - fail - Failed assertion: ret == 0, Last errno: 22, Invalid argument
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5414/shard-iclb7/igt@kms_properties@connector-properties-legacy.html
Comment 2 James Ausmus 2019-04-05 21:13:21 UTC
Lakshmi, this hasn't been seen in almost 3 months, can it be closed now?
Comment 3 Lakshmi 2019-04-08 08:09:20 UTC
(In reply to James Ausmus from comment #2)
> Lakshmi, this hasn't been seen in almost 3 months, can it be closed now?

James, Last seen CI_DRM_5414_full (2 months, 3 weeks old). We can wait for one more week and close the bug if the failure doesn't appear again.
Comment 4 Martin Peres 2019-04-23 13:46:03 UTC
(In reply to Lakshmi from comment #3)
> (In reply to James Ausmus from comment #2)
> > Lakshmi, this hasn't been seen in almost 3 months, can it be closed now?
> 
> James, Last seen CI_DRM_5414_full (2 months, 3 weeks old). We can wait for
> one more week and close the bug if the failure doesn't appear again.

Done, closing!
Comment 5 CI Bug Log 2019-04-23 13:46:12 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.